Package twisted :: Package im :: Module locals

[show private | hide private]
[frames | no frames]

## Module twisted.im.locals

Classes
`Enum` |
`StatusEnum` |

Exceptions
`OfflineError` | The requested action can't happen while offline.

Variable Summary
`Enum` | `AWAY`
`Enum` | `OFFLINE`
`Enum` | `ONLINE`

Variable Details

### AWAY

  Type:
    `Enum`
  Value:

        <None: Away>

### OFFLINE

  Type:
    `Enum`
  Value:

        <None: Offline>

### ONLINE

  Type:
    `Enum`
  Value:

        <None: Online>

Generated by Epydoc 1.1 on Thu May 8 13:16:26 2003 | http://epydoc.sf.net